/* contrast toggle start */

.checkbox.checkbox-switch {
    padding-left: 51px;
	text-align: center;
}

.checkbox.checkbox-switch label,
.checkbox-inline.checkbox-switch {
    display: inline-block;
    position: relative;
    padding-left: 0;
}
.checkbox.checkbox-switch label input,
.checkbox-inline.checkbox-switch input {
    display: none;
}
.checkbox.checkbox-switch label span,
.checkbox-inline.checkbox-switch span {
    width: 35px;
    border-radius: 20px;
    height: 18px;
    border: 1px solid #dbdbdb;
    background-color: #002150;
    border-color: #002150;
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.checkbox.checkbox-switch label span:before,
.checkbox-inline.checkbox-switch span:before {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgb(255,255,255);
    content: " ";
    top: 0;
    position: relative;
    left: 0px;
    transition: all 0.3s ease;
    box-shadow: 0 1px 4px rgba(0,0,0,0.4);
    top:0px;
    left:-8px;
}
.checkbox.checkbox-switch label > input:checked + span:before,
.checkbox-inline.checkbox-switch > input:checked + span:before {
	top:0px;
	left:9px;
}

/* Switch Primary */

.checkbox {
	padding-top:7px;
}

.checkbox.checkbox-switch.switch-primary label > input:checked + span,
.checkbox-inline.checkbox-switch.switch-primary > input:checked + span {
    background-color: #007bff;
    border-color: #007bff;
    /*box-shadow: #002150 0px 0px 0px 8px inset;*/
    /*transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;*/
	top:0px;
	left: 9px;
}
.checkbox.checkbox-switch.switch-primary label > input:checked:disabled + span,
.checkbox-inline.checkbox-switch.switch-primary > input:checked:disabled + span {
    background-color: #002150;
    border-color: #002150;
   /* box-shadow: rgb(109, 163, 221) 0px 0px 0px 8px inset;*/
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
}

/* contrast toggle end */

.contrast-on h1#content, .contrast-on .notsupported, .contrast-on .notsupportedctr, .contrast-on #free-with-eic th.plain{ color:#000;}
.contrast-on #freeeitc p a { color: #053478; text-decoration:underline;}
.contrast-on .btn.contact, .contrast-on .logout .btn, .contrast-on .sign-up .button, .contrast-on .sign-up .button:hover { background-color:#c45003; }
.contrast-on header .sign-up li:hover ul { border-color:#c45003; }
.contrast-on .navbar button, .contrast-on .button, .contrast-on .button:hover, .contrast-on .screen-footer input,.contrast-on .btn { background-color:#002150; border:#002150 solid 1px; }
.contrast-on .navbar{ border-top:3px solid #c45003;}
.contrast-on .navbar-nav .toggle, .contrast-on .support .alert-information a::before { background-color:#c45003;}
.contrast-on .navbar-nav .dropdown .border-rouge{ border:1px solid #c45003;}

.contrast-on #eitctext a, .contrast-on #process .helper-text a,
.contrast-on #process label a, .contrast-on .screen-content .headline h1#content,
.contrast-on .input-wrapper.required > .input-label::after,
.contrast-on .panel-body a, .contrast-on .modal-link,
.contrast-on .content-container a:not(.btn), .contrast-on #scrolldown p,
.contrast-on .support a,
.contrast-on .app-menu > li.status-current a,
.contrast-on #static-tax-terms a,
.contrast-on #static-career-opportunities h1 { color:#b84b03; }
h3.paypricepr { color: #002150; }
.contrast-on p#pricing a{ color:#002150;}
.contrast-on .pricered{ color:#c45003;}
.contrast-on td.homeprice a{ color:#c45003;}
.contrast-on p.whydetail a{ color:#b84b03;}
.contrast-on p.steps{ color:#c45003;}
.contrast-on p.whatisit a{ color:#b84b03;}
.contrast-on .buttonN20 { background-color:#15478f; border: #002150 solid 1px;}
.contrast-on p.betterchoice a { color:#002150;}
.contrast-on p.readmorehp{ color:#b84b03;}
.contrast-on a.readmorehp, .contrast-on .readmoretest { color:#b84b03;}
.choicehea{ color:#c45003; }
.howit_stepnh { color:#c45003; }
.contrast-on .footer .soc-med .blog{ background-color:#c45003;}
.contrast-on .footer h3,.contrast-on .input-group-addon { color:#000;}
.contrast-on .footer h3 a{ color:#000 !important;}
.contrast-on a.qualify, .contrast-on .honest-pricing a, .contrast-on .products .price, .contrast-on .products li a, .contrast-on a.learn-more { color:#b84b03 !important;}
.contrast-on #whyhp{ background-color:#f0f0f0;}
.contrast-on #whyback{ background-color:#f0f0f0;}
.contrast-on #whyhp h1{ background-color:#f0f0f0;}
.contrast-on .whyimage{ background-color:#f0f0f0;}
.contrast-on #what { background-color:#f0f0f0;}
.contrast-on #whatbottom{ background-color:#f0f0f0;}
.contrast-on div.whatmakesus{ background-color:#f0f0f0;}
.contrast-on .main .wrap .content a, .contrast-on .aside ul .active a, .contrast-on .aside ul .active a::before { color:#b84b03; }
.contrast-on #back-button { background: #575757; border:#575757 solid 1px; }
.contrast-on .support .alert-information,.contrast-on #scrolldown p { background: #f1f1f1 !important; }
.contrast-on .app-menu > li.status-todo a { color: #575757; }
.contrast-on .panel.panel-default .table thead { background-color: #f1f1f1; }
.contrast-on .alert {background:#fff; border-color:#b0001c; }
.contrast-on .alert, .contrast-on .input-wrapper span.error {color:#b0001c;}
.contrast-on #phonesupport3 { color:#4e4e4e; }
.contrast-on #prices-and-products .section-headline { background:#f7f1f1; }
.contrast-on .statesth th { color:#000; background-color:#eee; }
.contrast-on p.not-supported { font-size:12px; }
.contrast-on .alert-information a::before { background:#b84b03; }
.contrast-on .alert.alert-information { background:#f9f9f9 !important; }

.hidden-from-view{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	color:#000;
}

/*----- Media Queries -----*/

 @media only screen and (max-width : 320px) {
	.checkbox.checkbox-switch {
    padding-left: 0px;
	}
}

 @media only screen and (max-width : 480px) {
	.checkbox.checkbox-switch {
    padding-left: 0px;
	}
 }

 @media only screen and (max-width : 768px) {
	.checkbox.checkbox-switch {
    padding-left: 0px;
	}
 }